roundup (1.4.20-1.1+deb8u1build0.15.10.1) wily-security; urgency=medium

  * fake sync from Debian

 -- Seth Arnold <seth.arnold@canonical.com>  Wed, 09 Mar 2016 18:47:54 -0800

roundup (1.4.20-1.1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2014-6276: Disclosure of user hashed passwords

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Feb 2016 11:46:39 +0100

roundup (1.4.20-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove conffiles only on purge.
    Fix "deletes conffiles during postrm remove (policy 10.7.3)" as roundup
    removed /etc/init.d/roundup, /etc/init.d/roundup-dirs and init script
    links also on remove, abort-install and disappear calls to postrm.
    (Closes: #689257)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 10 Oct 2012 16:07:43 +0200

roundup (1.4.20-1) unstable; urgency=low

  * New upstream release.
  * New Maintainer: Kai Storbeck <kai@xs4all.nl>
  * Incorporated previous NMU by Gregor Herrmann and Daniel T Chen
  * patch history-user-escape: dropped
    - applied upstream (fixed in 1.4.20, issue2550684)
  * patch fix-email-representation: dropped
    - applied upstream (fixed in 1.4.19, issue2550691)
    (1.4.18-1 stated to fix issue2550540, but meant issue2550691)
  * patch debian-changes-1.4.18-1: dropped
    - correct a packaging mistake
  * patch 12_manpage_hyphen_minus.patch: created
    - correct a lintian warning about upstream manpages
  * patch 00_licensefiles: created
    - to correct a lintian warning about upstream license files
  * fix debian native manpages for the same lintian warnings
  * Upped standards-version to 2.9.3 
  * CDBS dropped in favour of debhelper and dh_python2
  * Supply a symlink to libjs-jquery's jquery.js

 -- Kai Storbeck <kai@xs4all.nl>  Thu, 14 Jun 2012 22:09:29 +0200

roundup (1.4.18-1.1) unstable; urgency=low

  [ gregor herrmann ]
  * Non-maintainer upload.

  [ Daniel T Chen ]
  * debian/roundup.postrm: Remove obsolete --quiet option passed to
    userdel and groupdel. (Closes: #640588)

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Nov 2011 19:36:27 +0100

roundup (1.4.18-1) unstable; urgency=medium

  * new upstream 1.4.18 (closes: #605882)
  * closes several security holes
  * replaced deluser and delgroup by userdel and groupdel, thanks to
    Holger Levsen (closes: #616637).
  * added debian/pyversions, but a little stricter than upstream
  * unified included jQuery libraries to be 1.4.2, but ignore the existing
    Debian package for the moment.
  * Fixes for upstream issues 2550540 and 2550684

 -- Toni Mueller <toni@debian.org>  Tue, 14 Jun 2011 15:20:29 +0200

roundup (1.4.15-3) unstable; urgency=low

  * Fix typo (closes upstream issue 2550665)
    The typo prevents users from registering.

 -- Toni Mueller <toni@debian.org>  Tue, 17 Aug 2010 21:41:10 +0200

roundup (1.4.15-2) unstable; urgency=medium

  * fixing programming errors, upstream issue 2550661
  * correcting packaging error which omitted several conffiles

 -- Toni Mueller <toni@debian.org>  Sun, 08 Aug 2010 17:52:11 +0200

roundup (1.4.15-1) unstable; urgency=low

  * New upstream
  * Switch to dpkg-source 3.0 (quilt) format
  * Appropriated patches which predate my maintainership of this
    package (sorry, I'm still fighting with the tools). Please
    send corrections my way.

 -- Toni Mueller <toni@debian.org>  Sat, 07 Aug 2010 16:47:00 +0200

roundup (1.4.13-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix CVE-2010-2491 (Closes: #590769)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 29 Jul 2010 21:52:01 -0400

roundup (1.4.13-3) unstable; urgency=low

  * adapt to new Xapian API, thanks to Olly Betts (closes: #579927)

 -- Toni Mueller <toni@debian.org>  Sun, 02 May 2010 17:36:05 +0200

roundup (1.4.13-2) unstable; urgency=low

  * unbreak upgrades
  * remove reference to Sqlite2 (closes: #577184)
  * adapt the README.Debian to the current state of affairs (closes:
    #577186)

 -- Toni Mueller <toni@debian.org>  Sat, 24 Apr 2010 22:54:28 +0200

roundup (1.4.13-1) unstable; urgency=low

  * new upstream

 -- Toni Mueller <toni@debian.org>  Sun, 04 Apr 2010 01:45:05 +0200

roundup (1.4.11-2) unstable; urgency=low

  * remove additional init.d script on uninstall

 -- Toni Mueller <toni@debian.org>  Fri, 15 Jan 2010 18:01:10 +0100

roundup (1.4.11-1) unstable; urgency=high

  * new upstream
  * fixes a security hole
  * amended README.Debian (closes: #284394)

 -- Toni Mueller <toni@debian.org>  Thu, 24 Dec 2009 15:27:20 +0100

roundup (1.4.10-2) unstable; urgency=low

  * fixed a typo

 -- Toni Mueller <toni@debian.org>  Wed, 02 Dec 2009 18:42:53 +0100

roundup (1.4.10-1) unstable; urgency=low

  * New upstream

 -- Toni Mueller <toni@debian.org>  Tue, 01 Dec 2009 10:31:23 +0100

roundup (1.4.9-0) unstable; urgency=high

  * New upstream, fixes several functional and security problems.
    For the full list of changes, including security fixes, most of
    which don't have a CVE number attached, please see upstream's
    CHANGES.txt file. Closes: #529832, #523516, #540629
  * Added the old 'detectors' examples from earlier roundup versions
    (upstream issue #2550574) back in.

 -- Toni Mueller <toni@debian.org>  Mon, 10 Aug 2009 10:09:11 +0200

roundup (1.4.4-3) unstable; urgency=medium

  * fixing compatibility with PostgreSQL 8.3 (closes: #510342)
  * man page structural typo (closes: #509969)
  * fix roundup-demo argument parsing (closes: #509973)
  * create temporary directory (pidfile etc) (closes: #506004)
  
 -- Toni Mueller <toni@debian.org>  Mon, 19 Jan 2009 01:03:47 +0100

roundup (1.4.4-2) unstable; urgency=low

  * corrected a packaging error -> non-native package
  * updated to new standards version 3.8.0
  * now suggests python-openssl
  * closing obsolete bugs (Closes: #450690)
  * closing obsolete bugs (Closes: #450690)
  * closing obsolete bugs (Closes: #450690)

 -- Toni Mueller <toni@debian.org>  Sun, 20 Jul 2008 19:24:51 +0200

roundup (1.4.4-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix privilege escalation leading to attackers being able to
    edit or view restricted properties via the "list", "display"
    and "set methods (10-CVE-2008-1475.dpatch; Closes: #484728).

 -- Nico Golde <nion@debian.org>  Sat, 07 Jun 2008 10:02:05 +0200

roundup (1.4.4-1) unstable; urgency=medium

  * new upstream
  * fixes security problem CVE-2008-1474 (Closes: #472643)
  * reworked postinst to conditionally use update-service (Closes:
    #466381)

 -- Toni Mueller <toni@debian.org>  Tue, 01 Apr 2008 15:49:45 +0200

roundup (1.4.1-1) unstable; urgency=low

  * new upstream (closes: #450690)
  * added more suggested packages (closes: #434957)
  * suppress bogus error message (closes: #434945)

 -- Toni Mueller <toni@debian.org>  Wed,  2 Jan 2008 22:42:57 +0100

roundup (1.3.3-3) unstable; urgency=low

  * fixed uid bug again (the fix in 1.3.3-2 was non-functional)
  * transion experimental -> unstable
  * checked included scripts (closes: #426484)

 -- Toni Mueller <toni@debian.org>  Wed, 23 May 2007 15:21:28 +0200

roundup (1.3.3-2) experimental; urgency=low

  * removed obsolete Python versioning declaration
  * pulled in fix for #414973 which was also present in this
    version
  * re-packaged source (closes: #414951)

 -- Toni Mueller <toni@debian.org>  Sun, 18 Mar 2007 18:07:39 +0100

roundup (1.3.3-1) experimental; urgency=low

  * new upstream (closes: #402711)

 -- Toni Mueller <toni@debian.org>  Sun,  4 Mar 2007 00:55:33 +0100

roundup (1.2.1-9) unstable; urgency=low

  * make packaging scripts more tolerant (closes: #414973)

 -- Toni Mueller <toni@debian.org>  Sun,  4 Mar 2007 23:06:50 +0100

roundup (1.2.1-8) unstable; urgency=low

  * fixed build dependencies

 -- Toni Mueller <toni@debian.org>  Sun,  4 Mar 2007 00:52:46 +0100

roundup (1.2.1-7) unstable; urgency=medium

  * fixed a serious packaging error

 -- Toni Mueller <toni@debian.org>  Sat,  3 Mar 2007 14:34:45 +0100

roundup (1.2.1-6) unstable; urgency=low

  * added user creation/deletion (closes: #406662)
  * init script reworked (closes: #402826)

 -- Toni Mueller <toni@debian.org>  Sat,  3 Mar 2007 12:17:08 +0100

roundup (1.2.1-5) unstable; urgency=medium

  * fixed configuration and service files (closes: #398226)
  * fixed missing tracker dirs
  * extract parts of the tracker config to /etc/default/roundup (idea
    by Izak Burger, thank you!)
  * adapted roundup.lintian to the new Python policy
  * added back missing man pages
  * updated roundp-ctl to reflect recent changes in runit
  * unified runit and init.d scripts wrt. configuration and logging
  * unified ports between init.d script and service run script (but
    the runit version is still not operable, thanks to roundup-server
    forking)
  * changed log file location
  * correct apache config example (closes: #400679)
  * added an option -D to prevent forking, currently mostly untested
  * corrected some packaging errors

 -- Toni Mueller <toni@debian.org>  Tue, 28 Nov 2006 15:25:31 +0100

roundup (1.2.1-4) unstable; urgency=low

  * install man pages in the correct locations (Closes: #392310)

 -- Toni Mueller <toni@debian.org>  Wed, 11 Oct 2006 13:19:16 +0200

roundup (1.2.1-3) unstable; urgency=low

  * fixed dependencies: no python2.2 anymore (Closes: #392075)

 -- Toni Mueller <toni@debian.org>  Tue, 10 Oct 2006 15:07:23 +0200

roundup (1.2.1-2) unstable; urgency=low

  * fixed overwriting doc/index.html

 -- Toni Mueller <toni@debian.org>  Sun,  8 Oct 2006 22:21:34 +0200

roundup (1.2.1-1) unstable; urgency=low

  * new upstream

 -- Toni Mueller <toni@debian.org>  Sat,  7 Oct 2006 19:04:25 +0200

roundup (1.1.2-5) unstable; urgency=low

  * removed cruft

 -- Toni Mueller <toni@debian.org>  Mon, 14 Aug 2006 22:16:39 +0200

roundup (1.1.2-4) unstable; urgency=low

  * Closes: #379997
  * Closes: #375840

 -- Toni Mueller <toni@debian.org>  Sun, 13 Aug 2006 12:04:24 +0200

roundup (1.1.2-3) unstable; urgency=low

  * switched to cdbs
  * support new Python policy using python-central

 -- Toni Mueller <toni@debian.org>  Sat, 15 Jul 2006 14:47:49 +0200

roundup (1.1.2-2) unstable; urgency=low

  * modified debian/rules (closes: #375840)

 -- Toni Mueller <toni@debian.org>  Sat, 15 Jul 2006 14:46:33 +0200

roundup (1.1.2-1) unstable; urgency=low

  * new upstream
  * updated to cgi-lib according to policy
  * removed illegal 'local' part from start script (Closes: #365054)
  * don't start if no trackers are defined
  * actually do add index.html to doc directory
  * updated to standards version 3.7.2

 -- Toni Mueller <toni@debian.org>  Mon, 22 May 2006 23:57:32 +0200

roundup (1.1.1-0) unstable; urgency=low

  * new upstream
  * new download area: SF -> Python Cheeseshop

 -- Toni Mueller <toni@debian.org>  Sat,  4 Mar 2006 22:45:11 +0100

roundup (1.1.0-1) unstable; urgency=low

  * new upstream

 -- Toni Mueller <toni@debian.org>  Sun, 12 Feb 2006 20:13:00 +0100

roundup (0.8.4-6) unstable; urgency=low

  * corrected packaging error

 -- Toni Mueller <toni@debian.org>  Mon,  9 Jan 2006 22:05:33 +0100

roundup (0.8.4-5) unstable; urgency=low

  * Exim4 specific installation tips (Closes: #343283)
  * config.py -> config.ini (Closes: #345600)

 -- Toni Mueller <toni@debian.org>  Mon,  9 Jan 2006 13:04:41 +0100

roundup (0.8.4-3) unstable; urgency=low

  * clarified installation instructions
  * user error ignored (Closes: #324389)
  * New Maintainer (Closes: #324557)

 -- Toni Mueller <toni@debian.org>  Thu, 22 Dec 2005 23:06:55 +0100

roundup (0.8.4-2) unstable; urgency=low

  * Orphaning the package (see #324557)
  * Use new watch file format and qa.debian SF redirector

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 29 Aug 2005 11:44:29 +0200

roundup (0.8.4-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 18 Jul 2005 10:06:39 +0200

roundup (0.8.3-2) unstable; urgency=low

  * Fixed german translation, thanks to Jens Seidel for the patch.
    (Closes: #313700)
  * bump up standards version to 3.6.2.1

 -- Bastian Kleineidam <calvin@debian.org>  Tue,  5 Jul 2005 22:26:33 +0200

roundup (0.8.3-1) unstable; urgency=low

  * New upstream release.
  * Remove references to old init.d directory in roundup-ctl.
  * Install upstream roundup.cgi file with the configuration split off
    into /etc/roundup/cgiconf.py

 -- Bastian Kleineidam <calvin@debian.org>  Mon,  2 May 2005 11:32:34 +0200

roundup (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable (enough bugs fixed in this release).
  * Added mod_python installation doc in README.Debian

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 16 Feb 2005 10:58:01 +0100

roundup (0.7.11+0.8.0b2-1) experimental; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Wed,  9 Feb 2005 15:07:00 +0100

roundup (0.7.11-3) unstable; urgency=low

  * Add detector examples (Closes: #294333)

 -- Bastian Kleineidam <calvin@debian.org>  Wed,  9 Feb 2005 14:03:03 +0100

roundup (0.7.11-2) unstable; urgency=low

  * Updated metakit package name

 -- Bastian Kleineidam <calvin@debian.org>  Tue,  1 Feb 2005 18:04:59 +0100

roundup (0.7.11-1) unstable; urgency=medium

  * New upstream release. Upstream says that this should be the last 0.7.x
    release, so pushing this into sarge is not a bad idea. Urgency medium.
  * patch 07_send_file_fix: dropped
    - applied upstream

 -- Bastian Kleineidam <calvin@debian.org>  Fri,  7 Jan 2005 16:42:21 +0100

roundup (0.7.10-1) unstable; urgency=low

  * New upstream release.
    - the orig.tar.gz is repacked without the superfluous CVS file
      roundup/backends/.#rdbms_common.py.1.98.2.29
  * patch 06_roundup_typo: dropped
    - applied upstream
  * patch 07_send_file_fix: new
    - catch NotModified exception when try to send files
      Thanks to Alexander Goldstein for the patch.
    (Closes: #286727)
  * patch 08_update_manpages: new
    - updated man pages for roundup-* commands

 -- Bastian Kleineidam <calvin@debian.org>  Tue,  4 Jan 2005 11:30:05 +0100

roundup (0.7.9-4) unstable; urgency=low

  * README.Debian: added paragraph about long running Python processes,
    and moved backend paragraph into a separate list item.

 -- Bastian Kleineidam <calvin@debian.org>  Mon,  6 Dec 2004 14:58:43 +0100

roundup (0.7.9-3) unstable; urgency=low

  * Typo-fix from Ben Finney (Closes: #283770)

 -- Bastian Kleineidam <calvin@debian.org>  Wed,  1 Dec 2004 11:05:18 +0100

roundup (0.7.9-2) unstable; urgency=low

  * Added patches from Bernhard Reiter to fix some typos and documentation
    issues. Thanks! (Closes: #283315)

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 29 Nov 2004 01:42:56 +0100

roundup (0.7.9-1) unstable; urgency=low

  * New upstream release.
  * Updated man pages.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 26 Nov 2004 11:14:50 +0100

roundup (0.7.8-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 15 Oct 2004 01:28:57 +0200

roundup (0.7.7-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 13 Oct 2004 10:15:13 +0200

roundup (0.7.6-2) unstable; urgency=low

  * fix debian/watch url

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 28 Jul 2004 16:18:59 +0200

roundup (0.7.6-1) unstable; urgency=low

  * New upstream release.
  * Remove duplicate upstream changelog CHANGES.txt.gz, leave only
    changelog.gz

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 21 Jul 2004 10:18:08 +0200

roundup (0.7.5-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 24 Jun 2004 14:52:19 +0200

roundup (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * remove patch 06_int_date_seconds applied upstream

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 10 Jun 2004 10:01:01 +0200

roundup (0.7.3-4) unstable; urgency=low

  * added upgrading documentation to debian/NEWS (Closes: #252629)
  * new patch 06_int_date_seconds to convert seconds from float to int
    before calling strftime(), thanks Brian McGroarty for noticing
    (Closes: #252839)

 -- Bastian Kleineidam <calvin@debian.org>  Mon,  7 Jun 2004 21:38:24 +0200

roundup (0.7.3-3) unstable; urgency=low

  * added more example scripts (Closes: #251849), thanks Bernhard Reiter
  * add documentation how to setup a standalone web gateway with
    roundup-server and the runit package (Closes: #246533)
  * add runit to the suggested packages, and add all scripts and
    directories to run as a runit daemon including a new roundup-ctl
    control script

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 31 May 2004 18:58:18 +0200

roundup (0.7.3-2) unstable; urgency=low

  * fix paths of documentation files in README.Debian; thanks Marius
    Gedminas for spotting it (Closes: #251457)

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 28 May 2004 19:21:58 +0200

roundup (0.7.3-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 28 May 2004 09:14:54 +0200

roundup (0.7.2-2) unstable; urgency=low

  * add lintian warnings override

 -- Bastian Kleineidam <calvin@debian.org>  Sat, 22 May 2004 15:25:39 +0200

roundup (0.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 21 May 2004 09:56:26 +0200

roundup (0.7.1-1) unstable; urgency=low

  * New upstream release.
    + removed 06_fix_manifest applied upstream
    + removed 07_fix_tracker_home applied upstream
    + removed 08_rfc822_crlf applied upstream

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 10 May 2004 09:58:31 +0200

roundup (0.7.0-1) unstable; urgency=low

  * New upstream release (Closes: #247664)
  * added 06_fix_manifest to remove stray .orig from source file list
  * added 07_fix_tracker_home to fix a var reference self.tracker_home
  * added 08_rfc822_crlf to define missing CRLF in included rfc822.py
  * adjusted and improved tracker install docs in README.Debian
  * Put all supported database interfaces into suggest list, add a note
    into the package description about those suggestions
  * added debian/roundup.doc-base for HTML documentation

 -- Bastian Kleineidam <calvin@debian.org>  Thu,  6 May 2004 15:20:05 +0200

roundup (0.6.9-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 18 Apr 2004 22:04:52 +0200

roundup (0.6.8-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Thu,  1 Apr 2004 08:51:19 +0200

roundup (0.6.7-1) unstable; urgency=low

  * New upstream release.
    - displays more user-friendly error messages on false input data
      (Closes: #228287)

 -- Bastian Kleineidam <calvin@debian.org>  Mon,  1 Mar 2004 09:34:30 +0100

roundup (0.6.6-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 25 Feb 2004 01:15:37 +0100

roundup (0.6.5-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 17 Feb 2004 20:47:22 +0100

roundup (0.6.4-2) unstable; urgency=low

  * suggest python database modules gdbm and sqlite

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 19 Jan 2004 14:48:38 +0100

roundup (0.6.4-1) unstable; urgency=low

  * New upstream release.
    - fixes dates showing "tomorrow" instead of "yesterday" (see also
      SF bug 853345) (Closes: #222857)

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 16 Dec 2003 22:27:52 +0100

roundup (0.6.3.1-1) unstable; urgency=low

  * New upstream release (CHANGES.txt claims to be version 0.6.4, but
    orig.tar.gz says it's 0.6.3.1)
  * removed 07_close_imp_filehandle applied upstream
  * removed 08_no_anonymous_edit applied upstream

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 14 Nov 2003 11:03:10 +0100

roundup (0.6.2-3) unstable; urgency=high

  * New patch (see SF bug #828901):
    - 08_no_anonymous_edit
      Do not allow the anonymous user to edit the username.
      Security consequences, thus urgency high (Closes: #217234)
      Thanks Thomas Arendsen Hein for the patch.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 24 Oct 2003 16:18:04 +0200

roundup (0.6.2-2) unstable; urgency=low

  * Added the Zope frontend ZRoundup to examples, and refer to its
    installation docs in README.Debian (Closes: #214472)
  * added debian/watch file for uscan

 -- Bastian Kleineidam <calvin@debian.org>  Tue,  7 Oct 2003 20:33:58 +0200

roundup (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * removed patches applied upstream:
    - 06_roundup_server_homes
    - 08_fix_imp_path
  * updated patches:
    - 01_separate_config
    - 07_close_imp_filehandle

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 29 Sep 2003 10:51:12 +0200

roundup (0.6.1-2) unstable; urgency=low

  * patch 05_roundup_server_umask: set umask to 0077, not 0
  * patch 06_roundup_server_homes: delete the example tracker home
  * patch 07_close_imp_filehandle: close filehandle after import module
    file
  * patch 08_fix_imp_path: set absolute path for importing, else the
    compiled .pyo file ends up in the current directory

 -- Bastian Kleineidam <calvin@debian.org>  Thu,  4 Sep 2003 19:41:34 +0200

roundup (0.6.1-1) unstable; urgency=low

  * New upstream version.
    - web forms do not bail out on first invalid value (Closes: #193843)
    - for upgrading your roundup data from old versions (<< 0.6.0), see
      /usr/share/doc/roundup/upgrading.html
  * remove 02_multilink_sort included upstream
  * remove 03_python23_warning included upstream
  * removed debian/*.1 man pages, they are included upstream now, added
    04_fix_man_path to put them in the correct place

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 26 Aug 2003 20:16:16 +0200

roundup (0.5.9-3) unstable; urgency=low

  * do not clobber the python path in roundup.cgi (Closes: #205620)
    urgency still low, as -2 is not in testing

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 15 Aug 2003 22:19:03 +0200

roundup (0.5.9-2) unstable; urgency=low

  * use and require Python 2.3
  * call dh_python
  * new patch 02_python23_warning: fix FutureWarning with hex constant

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 11 Aug 2003 16:41:52 +0200

roundup (0.5.9-1) unstable; urgency=low

  * New upstream release.
  * Standards version 3.6.0, no changes needed

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 20 Jul 2003 00:23:49 +0200

roundup (0.5.8-3) unstable; urgency=low

  * do not compress roundup.cgi example
  * Suggest a local web server for a user-installation web gateway.
    Make a note that usage of roundup.cgi for user-installations needs
    write access for the www-data user in the tracker home
    (Closes: #199132)

 -- Bastian Kleineidam <calvin@debian.org>  Tue,  1 Jul 2003 20:15:54 +0200

roundup (0.5.8-2) unstable; urgency=low

  * new patch 02_mulitlink_sort: sort multilinks with same size by
    content, backported from CVS HEAD (Closes: #198426)
    Thanks to Brian McGroarty <brian@mcgroarty.net> for pointing this
    out.

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 24 Jun 2003 23:15:36 +0200

roundup (0.5.8-1) unstable; urgency=high

  * New upstream release. This is the fixed upstream tarball from
    http://osdn.dl.sourceforge.net/roundup/roundup-0.5.8-2.tar.gz
  * Urgency high as this fixes a cross-site-scripting security issue
  * use dpatch for applied patches
    01_separate_config - put cgi config into separate file in /etc

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 19 Jun 2003 15:40:29 +0200

roundup (0.5.7debian-3) unstable; urgency=low

  * Standards version 3.5.10 (no changes)
  * Add python2.2-csv dependency (Closes: #196010)

 -- Bastian Kleineidam <calvin@debian.org>  Wed,  4 Jun 2003 13:20:39 +0200

roundup (0.5.7debian-2) unstable; urgency=low

  * add missingok to logrotate config (Closes: #194838)

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 27 May 2003 12:29:51 +0200

roundup (0.5.7debian-1) unstable; urgency=low

  * set execute permissions on roundup.cgi (Closes: #193892)
  * split out roundup.cgi conf in /etc/roundup/cgiconf.py,
    adjust documentation for this (Closes: #193891)
  * oops, it was a native package. Adjusting the version.

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 19 May 2003 22:28:02 +0200

roundup (0.5.7-1) unstable; urgency=low

  * New upstream release.
  * add "but may be used by others" to man pages, it looks nicer :)
  * the DFSG-free copyright is now upstream, remove extra note from
    debian/copyright

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 11 May 2003 12:06:21 +0200

roundup (0.5.6-1) unstable; urgency=low

  * Initial Release (Closes: #68709).
  * The copyright is taken from CVS to make it DFSG free

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 16 Jan 2003 19:39:45 +0100

